/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(fonts/KFOlCnqEu92Fr1MmSU5fCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(fonts/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(fonts/KFOlCnqEu92Fr1MmSU5fCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(fonts/KFOlCnqEu92Fr1MmSU5fBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(fonts/KFOlCnqEu92Fr1MmSU5fCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(fonts/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(fonts/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(fonts/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(fonts/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(fonts/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(fonts/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(fonts/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(fonts/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(fonts/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'romain_headlineregular';
  src: url('fonts/romainheadline-regular-webfont.eot');
  src: url('fonts/romainheadline-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/romainheadline-regular-webfont.woff2') format('woff2'), url('fonts/romainheadline-regular-webfont.woff') format('woff'), url('fonts/romainheadline-regular-webfont.ttf') format('truetype'), url('fonts/romainheadline-regular-webfont.svg#romain_headlineregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  color: #8b8b8b;
  font-family: "Roboto", serif;
}
a,
a:hover,
a:active,
a:visited {
  color: #487153;
}
p {
  letter-spacing: 1px;
}
p strong,
p b {
  font-weight: 400;
}
footer {
  margin-top: 65px;
  background: #ededed;
  padding-top: 22px;
  padding-bottom: 30px;
}
footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6 {
  text-transform: uppercase;
  color: #8b8b8b;
}
footer a,
footer a:active,
footer a:hover,
footer a:visited {
  color: #8b8b8b;
}
footer .footer-col {
  padding-top: 43px;
}
footer .footer-col h3 {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 20px;
  margin-bottom: 30px;
  border-bottom: 1px solid #8b8b8b;
}
footer .footer-col p,
footer .footer-col a {
  font-size: 15px;
  font-weight: 300;
  line-height: 37px;
}
footer .footer-col:first-of-type {
  padding-top: 0;
}
.footer-tail {
  font-size: 15px;
  padding: 20px 0;
  text-align: center;
}
.container {
  max-width: 1140px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "romain_headlineregular", serif;
  color: #487153;
  text-transform: uppercase;
  word-wrap: break-word;
  font-weight: 400;
}
h1,
h2 {
  letter-spacing: 3px;
}
h2 {
  font-size: 31px;
  line-height: 46px;
}
h3 {
  font-size: 17px;
  letter-spacing: 2px;
  line-height: 27px;
}
h4 {
  letter-spacing: 3px;
}
p {
  font-size: 15px;
  line-height: 26px;
  font-weight: 300 !important;
}
.news-content {
  text-align: justify;
}
.news-more-link {
  letter-spacing: 1px;
}
.news-more-link:active,
.news-more-link:hover {
  color: #8b8b8b;
  text-decoration: none;
}
.text-company {
  color: #487153;
}
.agr-spacer {
  height: 3px;
  width: 53px;
  margin-left: auto;
  margin-right: auto;
  background: #e2e2e2;
  margin-top: 20px;
  margin-bottom: 30px;
}
.agr-spacer.left {
  margin-left: 0;
  margin-right: 0;
}
.agr-spacer.news {
  margin-bottom: 26px;
  margin-top: 26px;
}
.news-container .news-row {
  border-bottom: 1px solid #8b8b8b;
  margin-bottom: 30px;
}
.news-container .news-row h3 {
  margin-top: 0;
}
.news-container .news-row .news-image-col {
  padding-left: 0;
}
.news-date {
  color: #487153;
  letter-spacing: 1px;
}
.content .news-date {
  margin-bottom: 30px;
}
.sub-heading {
  height: 245px;
  width: 100%;
  background: #f5f5f5;
  display: flex;
  align-items: center;
  text-align: center;
  margin: 60px 0;
}
.sub-heading h1,
.sub-heading h2,
.sub-heading h3,
.sub-heading h4,
.sub-heading h5,
.sub-heading h6 {
  width: 100%;
  font-size: 31px;
}
.top-heading {
  height: 245px;
  width: 100%;
  background: #f5f5f5;
  display: flex;
  align-items: center;
  text-align: center;
  margin: 60px 0;
  margin: 0;
}
.top-heading h1,
.top-heading h2,
.top-heading h3,
.top-heading h4,
.top-heading h5,
.top-heading h6 {
  width: 100%;
  font-size: 31px;
}
.text-justify {
  text-align: justify;
}
.text-justify-complete {
  text-align: justify;
  text-align-last: justify;
}
.text-last-center {
  text-align-last: center;
}
#logo-container {
  margin-top: 30px;
  margin-bottom: 50px;
}
.navbar-header-collapse ul > li > a {
  padding-top: 0;
  padding-bottom: 0;
  font-size: 13px;
  text-transform: uppercase;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  background: none;
}
a.btn.btn-default {
  background: none;
  font-size: 13px;
  border-radius: 0;
  padding: 15px 15px;
  text-transform: uppercase;
  color: #8b8b8b;
  border-color: #8b8b8b;
  max-height: 50px;
}
a.btn i {
  margin-right: 12px;
}
a.btn.btn-default:hover {
  color: #487153;
  border-color: #487153;
  background: none;
}
a.btn.btn-default.btn-contact i,
a.btn.btn-default.btn-sendproject i {
  font-size: 22px;
}
.project h1,
.project h2,
.project h3,
.project h4,
.project h5,
.project h6 {
  font-size: 17px;
  margin-top: 55px;
  text-align: center;
  margin-bottom: 23px;
}
.project .agr-spacer {
  margin-bottom: 23px;
}
.project a.btn-to-project {
  margin-top: 55px;
  text-align: center;
}
.project-single-content {
  text-align: justify;
}
.details {
  letter-spacing: 1px;
  font-weight: 300;
}
.details .detail {
  padding-bottom: 10px;
  border-bottom: 1px solid #8b8b8b;
  margin-bottom: 10px;
}
.similar-project {
  padding: 0;
  text-align: center;
}
.similar-project .to-dim {
  display: inline-block;
}
.similar-project h3,
.similar-project h4,
.similar-project p {
  padding-left: 15px;
  padding-right: 15px;
}
.similar-project h3 {
  font-size: 15px;
  font-family: "Roboto", serif;
  text-align: center;
  color: #8b8b8b;
  text-transform: none;
  margin-bottom: 20px;
}
.similar-project h4 {
  text-align: center;
  margin-bottom: 20px;
  letter-spacing: 3px;
  line-height: 27px;
}
.similar-project p {
  text-align: justify;
  text-align-last: center;
}
.general-input {
  outline: none;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  border-radius: 0;
  border: 1px solid #8b8b8b;
  color: #8b8b8b;
}
.general-input:hover,
.general-input:active,
.general-input:focus {
  border-color: #487153;
  color: #487153;
}
.page-container p {
  margin-bottom: 25px;
  text-align: justify;
  text-align-last: center;
}
.btn {
  letter-spacing: 1px;
}
.btn-default:active {
  box-shadow: none;
  background: none;
}
.contact-container input[type=text],
.contact-container input[type=email],
.contact-container input[type=tel],
.contact-container input[type=select],
.contact-container textarea {
  outline: none;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  border-radius: 0;
  border: 1px solid #8b8b8b;
  color: #8b8b8b;
}
.contact-container input[type=text]:hover,
.contact-container input[type=email]:hover,
.contact-container input[type=tel]:hover,
.contact-container input[type=select]:hover,
.contact-container textarea:hover,
.contact-container input[type=text]:active,
.contact-container input[type=email]:active,
.contact-container input[type=tel]:active,
.contact-container input[type=select]:active,
.contact-container textarea:active,
.contact-container input[type=text]:focus,
.contact-container input[type=email]:focus,
.contact-container input[type=tel]:focus,
.contact-container input[type=select]:focus,
.contact-container textarea:focus {
  border-color: #487153;
  color: #487153;
}
.contact-container input[type=text],
.contact-container input[type=email],
.contact-container input[type=tel],
.contact-container input[type=select] {
  height: 42px;
}
.contact-container .btn-submit:active {
  background-color: #487153;
  box-shadow: none;
  border-color: #487153;
  outline: none;
}
.contact-container button[type=submit] {
  outline: none;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  border-radius: 0;
  border: 1px solid #8b8b8b;
  color: #8b8b8b;
  background: #487153;
  color: #fff !important;
  text-transform: uppercase;
  width: 100%;
}
.contact-container button[type=submit]:hover,
.contact-container button[type=submit]:active,
.contact-container button[type=submit]:focus {
  border-color: #487153;
  color: #487153;
}
.contact-container input[type=checkbox] {
  display: none;
}
.contact-container input[type=checkbox] span {
  position: relative;
}
.contact-container input[type=checkbox]:checked + span i {
  position: absolute;
  display: inline-block;
  bottom: 7px;
}
.contact-container .checkbox * {
  transition: all 0.3s;
}
.contact-container .checkbox label {
  padding: 0;
}
.contact-container .checkbox label:hover .agr-checkbox,
.contact-container .checkbox label:active .agr-checkbox {
  border-color: #487153;
}
.contact-container .checkbox label:hover {
  color: #487153;
}
.contact-container .checkbox label span {
  display: inline-block;
  cursor: pointer;
  text-transform: none;
  letter-spacing: 1px;
}
.contact-container .checkbox .agr-checkbox {
  transition: all 0.5s;
  height: 16px;
  width: 16px;
  border: 1px solid #8b8b8b;
}
.contact-container .checkbox .agr-checkbox i {
  font-size: 15px;
  position: relative;
  bottom: 1px;
  display: none;
}
.contact-container .checkbox .checkbox-text {
  position: relative;
  bottom: 3px;
  padding-left: 15px;
}
.company-content-container,
.entwicklung-content-container {
  text-align: justify;
  text-align-last: center;
}
#menu-unternehmen-menu li:last-of-type span {
  display: none;
}
.impress-container .row {
  margin-bottom: 40px;
}
.impress-container .row:last-of-type {
  margin-bottom: 0;
}
.navbar-header-collapse .navbar-right {
  position: absolute;
  right: 0;
}
a {
  transition: all .5s;
}
#company-nav a {
  transition: none;
}
#header-nav {
  min-height: 0;
  border: none;
  border-radius: 0;
  margin-bottom: 55px;
  text-align: left;
  background: none;
}
#header-nav .navbar-right li a {
  padding-left: 3px;
  padding-right: 3px;
}
@media only screen and (min-width: 768px) {
  #header-nav {
    font-size: 13px;
  }
  #header-nav .header-navbar {
    float: right;
    position: relative;
    left: -12%;
  }
}
@media only screen and (min-width: 1200px) {
  #header-nav {
    font-size: 13px;
  }
  #header-nav .header-navbar {
    float: right;
    position: relative;
    left: -18%;
  }
}
@media only screen and (max-width: 767px) {
  #header-nav {
    text-align: center;
    min-height: 100px;
    margin-bottom: 20px;
  }
  #header-nav .navbar-brand {
    position: relative;
    left: 30%;
  }
  #header-nav .navbar-toggle {
    position: relative;
    top: 33px;
  }
}
#header-nav ul {
  list-style: none;
  padding: 0;
}
#header-nav ul li {
  color: #8b8b8b;
}
#header-nav ul li a {
  letter-spacing: 1px;
}
#header-nav ul li.active,
#header-nav ul li:active,
#header-nav ul li:hover {
  color: #487153;
}
#header-nav ul li.active a,
#header-nav ul li:active a,
#header-nav ul li:hover a {
  color: #487153;
}
@media only screen and (min-device-width: 768px) {
  #header-nav ul li {
    float: left;
    position: relative;
    padding: 6px 10px;
    margin-right: 5px;
  }
  #header-nav ul li:last-of-type {
    margin-right: 0;
  }
}
.navbar-company-collapse {
  padding: 0;
  margin: 0;
}
#company-nav {
  font-size: 16px;
  float: right;
  position: relative;
  left: -50%;
  text-align: left;
  background: none;
  border: 0;
  padding: 0;
  margin: 0;
}
#company-nav ul {
  list-style: none;
  position: relative;
  left: 50%;
  padding: 0;
  letter-spacing: 1px;
}
#company-nav ul li {
  float: left;
  position: relative;
  color: #8b8b8b;
  padding: 0 10px;
  margin-right: 5px;
}
#company-nav ul li:after {
  content: "·";
  position: relative;
  top: -19px;
  left: -15px;
}
#company-nav ul li:first-of-type:after {
  content: "";
}
#company-nav ul li:last-of-type {
  margin-right: 0;
}
#company-nav ul li:hover {
  cursor: pointer;
}
#company-nav ul li.active,
#company-nav ul li:hover,
#company-nav ul li:active {
  color: #487153;
}
#company-nav ul li.active a,
#company-nav ul li:hover a,
#company-nav ul li:active a {
  color: #487153;
}
#company-nav ul li a {
  padding: 0;
  margin: 0;
}
#projects-menu {
  font-size: 13px;
  float: right;
  position: relative;
  left: -50%;
  text-align: left;
  margin-top: 65px;
  margin-bottom: 65px;
  letter-spacing: 1px;
}
#projects-menu ul {
  list-style: none;
  position: relative;
  left: 50%;
  padding: 0;
}
#projects-menu ul li {
  float: left;
  position: relative;
  border-radius: 2px;
  border: 1px solid #8b8b8b;
  color: #8b8b8b;
  padding: 6px 10px;
  margin-right: 5px;
}
#projects-menu ul li:last-of-type {
  margin-right: 0;
}
#projects-menu ul li:hover {
  cursor: pointer;
  border: 1px solid #487153;
  color: #487153;
}
#projects-menu ul li.active {
  background: #487153;
  color: #fff;
}
.page-id-78 .sponsoring-content-container p:nth-child(2n+0) {
  margin-bottom: 30px;
}
#sponsoring-container {
  margin-top: 20px;
}
#sponsoring-container .col-lg-2 .to-dim {
  text-align: center;
  margin: 0 auto;
}
#sponsoring-container .col-lg-2 .to-dim img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.carousel-control {
  display: flex;
  align-items: center;
}
.carousel-control div {
  position: relative;
  width: 100%;
  height: 79px;
}
.carousel-control div img {
  position: absolute;
}
.carousel-control.left {
  padding-left: 50px;
}
.carousel-control.left img {
  left: 0;
}
.carousel-control.right {
  padding-right: 50px;
  text-align: right;
}
.carousel-control.right img {
  right: 0;
}
ol.carousel-indicators li {
  width: 12px;
  height: 12px;
  margin-right: 15px !important;
}
ol.carousel-indicators li:last-of-type {
  margin-right: 0;
}
ol.carousel-indicators li.active {
  width: 14px !important;
  height: 14px !important;
}
.project-item {
  margin-bottom: 30px;
}
.project-item .project-item-wrapper {
  position: relative;
}
.project-item .project-item-wrapper .project-item-inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  height: 100%;
  width: 100%;
  align-items: center;
  background: rgba(0, 0, 0, 0.3);
  padding-left: 20px;
  padding-right: 20px;
}
.project-item .project-item-wrapper .project-item-inner:hover {
  cursor: pointer;
}
.project-item .project-item-wrapper .project-item-inner p {
  width: 100%;
  font-size: 28px;
  font-weight: 300;
  color: #fff;
  letter-spacing: 5px;
  line-height: 40px;
  text-transform: uppercase;
  margin-bottom: 0;
}
.to-dim {
  position: relative;
}
.to-dim .dimmer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
}
.to-dim .dimmer.dark {
  background: rgba(0, 0, 0, 0.3);
}
.to-dim .dimmer.visible {
  opacity: 1 !important;
  z-index: 200;
}
.has-fa .fa {
  position: relative;
  top: -2px;
}
.has-fa span {
  position: relative;
  top: -4px;
}
.carousel-control.carousel-control {
  background: none;
  opacity: 1 !important;
}
.carousel-control.carousel-control .fa {
  font-size: 25px;
}
.scroll-top {
  position: fixed;
  right: 50px;
  bottom: 50%;
  opacity: 0;
}
.scroll-down {
  opacity: 1;
  position: absolute;
  right: 50px;
}
.scroll-down:hover {
  cursor: pointer;
}
.scroll-down img {
  transform: rotate(180deg);
}
@media only screen and (max-width: 1024px) {
  .scroll-down {
    display: none;
    opacity: 0;
    visibility: hidden;
  }
}
.carousel {
  margin: 0 auto;
}
.location p {
  line-height: 1.6;
}
.priority-row {
  margin-bottom: 55px;
  letter-spacing: 1px;
}
.priority-row h4 {
  text-transform: none;
}
.priority-row img {
  width: 100%;
  height: auto;
}
.priority-row .text-col {
  height: 320px;
}
.priority-row:last-of-type {
  margin-bottom: 0;
}
.priority-row .col-lg-12 {
  padding: 0;
  background: #f5f5f5;
}
@media only screen and (max-width: 1199px) {
  .priority-row .text-col {
    margin-top: 30px;
    margin-bottom: 30px;
    height: auto;
  }
}
.priority-header-container img {
  margin: 0 auto;
}
.priority-content-container {
  margin-top: 50px;
  text-align: justify;
  text-align-last: center;
}
.leistungen-container h3 {
  margin-bottom: 30px;
}
.btn-print {
  font-size: 26px;
  color: #8b8b8b;
  float: right;
  margin-top: 10px;
}
.btn-array .btn {
  margin-right: 10px;
}
.btn-array .btn:last-of-type {
  margin-right: 0;
}
.mob-fix-img {
  width: 100%;
  height: auto;
}
.leistungen-container .row {
  margin-bottom: 95px;
}
.leistungen-container .row:last-of-type {
  margin-bottom: 0;
}
@media only screen and (max-width: 1199px) {
  .project {
    margin-bottom: 50px;
  }
  .project:last-of-type {
    margin-bottom: 0;
  }
  .similar-project {
    margin-bottom: 50px;
  }
  .similar-project:last-of-type {
    margin-bottom: 0;
  }
  .news-container .news-row {
    border: none;
  }
  .news-container .news-row .col-lg-4 {
    margin-bottom: 20px;
    padding-left: 15px;
  }
  .leistungen-container .row {
    margin-bottom: 0;
  }
}
.sponsoring-content-container {
  text-align: justify;
  text-align-last: center;
}
.sponsoring-content-container strong {
  text-align: center;
}
.company-color {
  color: #487153;
}
.concept-item-content p {
  margin-bottom: 0;
}
.concept-item-content h3 {
  margin-top: 0;
}
input:-moz-placeholder {
  color: green;
}
.concept-container h3 {
  font-size: 21px;
  text-transform: none;
}
.concept-container p {
  font-size: 16px;
  line-height: 27px;
}
.eselect {
  position: relative;
}
.eselect .eselect-field {
  outline: none;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  border-radius: 0;
  border: 1px solid #8b8b8b;
  color: #8b8b8b;
  padding: 10px;
}
.eselect .eselect-field:hover,
.eselect .eselect-field:active,
.eselect .eselect-field:focus {
  border-color: #487153;
  color: #487153;
}
.eselect .eselect-item {
  padding: 10px;
}
.eselect .eselect-item:hover {
  color: #487153;
  cursor: pointer;
}
.eselect .eselect-item.eselect-selected {
  background: #eee;
}
.eselect .eselect-item.eselect-selected:before {
  content: "\f00c";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  padding-right: 10px;
}
.eselect .eselect-options {
  display: none;
  position: absolute;
  top: 40px;
  z-index: 100;
  background: white;
  left: 0;
  right: 0;
  border: 1px solid #8b8b8b;
  border-top: none;
}
.eselect .active.eselect-options {
  display: block;
}
.scroller {
  outline: none !important;
}
@media print {
  a.btn,
  .carousel-indicators,
  .carousel-control,
  .btn-print,
  .scroller {
    display: none;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  h2 {
    color: #487153;
  }
  .top-heading {
    margin-bottom: 0;
  }
}
@media(max-width: 1024px) {
	img.img-responsive.phone {
		height:450px;
	}
}

@media(max-width: 768px) {
	img.img-responsive.phone {
		height:350px;
	}
}




.checkbox input[type=checkbox] {
	margin-left:0px !important;
	display:block !important;
}
.contact-container .checkbox .agr-checkbox {
	display:none !Important;
}

.contact-container .checkbox .checkbox-text {
    position: relative;
    bottom: 0px !Important;
    padding-left: 25px !important;
}

#cn-notice-text a {
	color:#FFF;
}